/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

@font-face {
    font-family: Bodoni;
    src: url(../bridge/bodoniweb/Bodoni-PosterItalic.ttf);
}
.tp-caption.very_big_black, .very_big_black, h1, h3, .title.title_size_small h1, .carousel-inner h2{font-family: 'Bodoni', georgia,serif; font-weight: bold!important; font-style: italic!important; letter-spacing: 0; text-transform: lowercase!important; BACKGROUND: NONE!important;}
h7{font-size: 12px;}
.tp-caption.very_big_black, .very_big_black{color:#fff!important; text-align: center!important;}